LFR-FSW - Task #571

[QR R3] [JIRA] (MEBRPWMEB-616) : nombreuses corrections mineures de la SRS 1.9
03/12/2015 05:12 PM - bruno katra

Status: Closed Start date: 03/12/2015
Priority: Normal Due date:

Assignee: bruno katra % Done: 100%
Category: SRS Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision:

Description

Voir https://jira-lesia.obspm.fr/browse/RPWSWR-616
point 1 fait en SRS 2.0

point 2 fait en SRS 2.0

point 3 fait en SRS 2.0

point 4 fait en SRS 2.0

point 5 fait : supprimé car pas en req mais renseigné dans SUM
point 6 N/A en SRS 2.0

point 7 N/A en SRS 2.0

point 8 en attente de SSS 4.0

point 9 fait en SRS 2.0

point 10 NA

Attention la 10) concerne le Verification Report.
+

point 5 de https://jira-lesia.obspm.fr/browse/RPWSWR-568 : supprimer 559 car pas un request et comportement décrit dans SUM

History

#1 - 04/12/2015 03:59 PM - bruno katra

- Description updated

#2 - 16/02/2016 02:19 PM - bruno katra

- Description updated

#3 - 17/02/2016 04:15 PM - bruno katra

- Description updated

#4 - 17/02/2016 04:16 PM - bruno katra

- Description updated

#5 - 17/02/2016 04:21 PM - bruno katra

- Description updated

#6 - 17/02/2016 04:22 PM - bruno katra

- Description updated

#7 - 17/02/2016 04:24 PM - bruno katra

- Description updated

#8 - 17/02/2016 04:25 PM - bruno katra

- Description updated

#9 - 17/02/2016 04:28 PM - bruno katra

- Description updated
#10 - 17/02/2016 04:34 PM - bruno katra
- Description updated

#11 - 17/02/2016 04:36 PM - bruno katra
- Description updated

#12 - 17/02/2016 04:42 PM - bruno katra
- Status changed from New to Closed

- % Done changed from 0 to 100

Tous les points intégrés a SRS 2.0+ SVS + JIRA commenté.
